Subject: Re: Report till 7th Oct
From: Arjun Hurry <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 8 Oct 2018 22:29:39 +0530 (IST)

Hi Deeksha, 

I may have been in the washroom, but I'm not 100% sure. I will be more careful going forward. 

My apologies, 
AJ 

From: "Deeksha Dadu" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 8, 2018 2:02:34 PM 
Subject: FW: Report till 7th Oct 

Hi Arjun, 

What happened on the second call? If you were available then why did you not pick up the call? 

Regards, 
Deeksha 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 8 October 2018 at 1:54 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Report till 7th Oct 

Hello Sir/Ma'am, 

Please find the attached reports till yesterday . PFB the abandoned details below. 

	Process 	Date 	Afternoon Shift 	Morning Shift 	Night Shift 	Wait Time for Abandoned(Morning & Day) 	Time (Morning & Day) 	Remarks 	Wait Time for Abandoned(Night) 	Time (Night) 	Remarks 
	HFL 	05-Oct-18 	2 		2 				00:00:07,00:00:09 	2:27,4:57 	In first call Arjun was on call, In second call Arjun was available 
	HFL 	06-Oct-18 			1 				00:07:33 	03:16 	Arjun & Kaeiara both was on call 
	HFL 	07-Oct-18 			1 				00:00:07 	06:29 	Arjun & Kaeiara both was available 

Regards, 
Ashish Dabral